/**
 * SKA LOW Sensitivity Calculator API
 * The SKA LOW Sensitivity Calculator API offers three modes: continuum, zoom and PSS.  Each of these has an API resource to calculate a sensitivity for an observation. Continuum and zoom have another to retrieve information relating to image weighting (beam-size and relative sensitivity).  There is also a resource for obtaining subarray information. 
 *
 * The version of the OpenAPI document: 10.0.0
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */


export interface LowBeamSize { 
    /**
     * Beam major axis for given frequency
     */
    beam_maj_scaled: number;
    /**
     * Beam minor axis for given frequency
     */
    beam_min_scaled: number;
    /**
     * Beam position angle
     */
    beam_pa: number;
}

